﻿.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
}
.banner img{
    width: 100%;
}
.bann-title {
    width: 100%;
    height: auto;
    display: inline-block;
    position: absolute;
    top: 46%;
    text-align: center;
}
.bann-title h2 {
    font-size: 27px;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: .8%;
}

.bann-title li {
    font-size: 15px;
    color: #fff;
    letter-spacing: 0px;
    margin-top: 2px;
    width: 100%;
    display: inline-block;
    margin-left: 11%;
}
.bann-title li a {
    font-size: 12px;
    color: #fff;
    letter-spacing: 0px;
    margin-right: 5px;
    margin-left: 5px;
    float: left;
}

.product{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
    background-color: #FAFAFA;
}
.pro-left{
    width: 21%;
    float: left;
    background-color: #07062A;
    border-style: none;
}
.pro-left ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.pro-left li{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 6% 0;
    overflow: hidden;
}
.pro-left li a{
    color: #fff;
    margin-left: 15%;
    font-size: 16px;
    width: 100%;
    height: auto;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
}
.pro-left li a:hover{
    background-color: #07062A;
    color: #C70125;
    border-style: none;
}
.pro-right{
    width: 78%;
    float: right;
}
.pro-right ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.pro-right li{
    width: 23%;
    float: left;
    margin-right: 2%;
    text-align: center;
    margin-bottom: 2%;
}
.pro-right li img{
    /* border-style: solid; */
    border-width: 1px 1px 1px 1px;
    width: 100%;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.5);
}
.pro-right li p{
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #012B67;
    margin-top: 4%;
}
.pro-right li:nth-child(4) {
    margin-right: 0px;
}
.bann-title li i{
    float: left;
    display: inline-block;
    text-align: left;
    width: 6%;
    margin: 0 5px;
    margin-top: 2px;
}
.bann-title li i img{
    width: 100%;
    float: left;
    display: inline-block;
}
.bann-title ul{
    width: auto;
    margin: 0 auto;
    display: inline-block;
}
.land{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-left: -32%;
}
.land a{
    background-color: #CD4040;
    padding: 10px 19px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    float: right;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner img {
        width: 100%;
        height: 110px;
    }

    .bann-title {
        width: 100%;
        height: auto;
        display: inline-block;
        position: absolute;
        top: 24%;
        text-align: center;
    }

    .ab-top h3 {
        color: #000000;
        font-family: "Poppins", Sans-serif;
        font-size: 22px;
        font-weight: 700;
        line-height: 45px;
        text-align: left;
        margin-bottom: 1%;
    }

    .ab-top p {
        text-align: left;
        color: #000000;
        font-size: 13px;
        font-weight: 400;
        line-height: 30px !important;
        width: 100%;
        margin-bottom: 4%;
        text-indent: 2em;
    }
    .bann-title li i img {
        width: 100% !important;
        float: left;
        display: inline-block;
        height: auto;
    }
    .pro-left {
        width: 100%;
        float: left;
        background-color: #07062A;
        border-style: none;
    }
    .pro-left li {
        width: 50%;
        height: auto;
        display: inline-block;
        padding: 4% 0;
        overflow: hidden;
        float: left;
    }
    .pro-right {
        width: 100%;
        float: right;
        margin-top: 5%;
    }
    .pro-left li a {
        color: #fff;
        margin-left: 15%;
        font-size: 14px;
        width: 100%;
        height: auto;
        display: inline-block;
        font-weight: 600;
    }
    .pro-right li {
        width: 48%;
        float: left;
        margin-right: 2%;
        text-align: center;
        margin-bottom: 4%;
    }
    .land {
        width: 100%;
        height: auto;
        margin: 0 auto;
        display: grid;
    }
    .land a {
        background-color: #CD4040;
        padding: 10px 19px;
        color: #fff;
        font-size: 16px;
        border-radius: 5px;
        float: none;
        text-align: center;
        margin: 0 auto;
    }
}